﻿@charset "utf-8";

/* 알림장 */
.ann_tablet{display:none; }

/* 메인비주얼 */
.main_visual {position:relative; width:100%;}
.main_visual img{ width:100%;}
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:100%; height:26px; left:10px; bottom:10px;}.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/sch/web/chego-h/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/sch/web/chego-h/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
/* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #fff; box-sizing:border-box; border-radius:9px;} 
/* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#fff;}


/* 팝업존 */
.pop042{ width:100%; height:100%; background:#fff; overflow:hidden; border:3px solid #7a91d8; border-radius:10px;  }
.pop042 h2{ font-size:16px; line-height:50px; padding-left:20px; color:#fff; background:#7a91d8;}
.pop042 .nss_pg{ position:absolute; top:14px; right:35px}
.pop042 .nss_pg > span{ position:absolute; display:inline-block; font-family:"NotoR"; line-height:22px; color:#fff; font-size:13px; right:100px; width:40px; text-align:right;}
.pop042 .nss_pg > span strong{ color:#fff799}
.pop042 .nss_pg a{ display:block; float:left; font-size:0; text-indent:-10000em; width:20px; height:20px; margin-left:3px; }
.pop042 .nss_pg a.pre{ background:url(/images/sch/web/chego-h/main/btn_prev.png) no-repeat center center; }
.pop042 .nss_pg a.stop{ background:url(/images/sch/web/chego-h/main/btn_stop.png) no-repeat center center; }
.pop042 .nss_pg a.play{ background:url(/images/sch/web/chego-h/main/btn_play.png) no-repeat center center; }
.pop042 .nss_pg a.next{ background:url(/images/sch/web/chego-h/main/btn_next.png) no-repeat center center; }
.pop042 .pop_img{ width:100%; margin:0 auto; padding:29px 0px;}
.pop042 .pop_img li{ /*display:none;*/ margin:0 auto; width:235px; margin-bottom: 50px;}
.pop042 .pop_img li img{ width:100%; height:145px; }
.pop042 .pop_img li.on{ display:block;}
/* 팝업리스트 레이어 추가 */
.pop042 a.list {position:absolute; top:14px; right:10px; display:block; float:left; font-size:0; text-indent:-10000em; width:22px; height:22px; background:url('/images/sch/web/chego-h/main/btn_list.png') no-repeat; }
.pop042 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#7a91d8; border-radius:10px; }
.pop042 .pop_layer_box .pop_layer {position:relative; padding:15px 25px;}
.pop042 .pop_layer_box .pop_layer h3 {font-size:16px; color:#fff; font-family:"NotoR";}
.pop042 .pop_layer_box .pop_layer ul {height:170px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#fff;}
.pop042 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px;list-style-type:disc;}
.pop042 .pop_layer_box .pop_layer ul li a {color:#555; }
.pop042 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:25px; top:15px; padding:2px 10px; font-family:"NotoR"; color:#555; font-size:12px; background:#fff; border-radius:5px;}




/* 바로가기01 */
.M_link042 { width:100%; height:100%;  padding:25px 0px; overflow:hidden; background:#aa7ecc; border-radius:10px;}
.M_link042 ul li {width:20%; float:left; border-left:1px dashed #d4b0f1; padding:5px 0px; text-align:center;}
.M_link042 ul li:first-child{border-left:0px;}
.M_link042 ul li span {display:block; width:100%; margin-top:10px;}
.M_link042 ul li a {display:block; color:#fff; font-size:14px; text-align:center; font-family:"NotoR";}
.M_link042 ul li a:hover, .M_link042 ul li a:focus {text-decoration:underline;}


/* 행사일정 */
.drawSchedule042 { width:100%; height:100%;  border-radius:10px; overflow:hidden; background:#fff;}
.drawSchedule042 h2 {display:none;}
.drawSchedule042 .sch_info {display:none;}
.drawSchedule042 .date_view {position:relative; width:40%; height:100%; float:left; padding:10px 0px 50px 0px; text-align:center; line-height:40px; background:#f18187; margin:0 auto;}
.drawSchedule042 .date_view .year {display:block; color:#fff; font-size:20px; font-family:'Verdana';}
.drawSchedule042 .date_view .month {display:block; color:#f8f3c2; font-size:36px; font-family:'Verdana'; font-weight:bold;}
.drawSchedule042 .date_view .ym_dot {display:none;}
.drawSchedule042 .date_view .pre {position:absolute; left:20%; top:110px; width:19px; height:19px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/chego-h/main/btn_s_prev.png) no-repeat center;}
.drawSchedule042 .date_view .next {position:absolute;left:40%; top:110px; width:19px; height:19px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/chego-h/main/btn_s_next.png) no-repeat center;}
.drawSchedule042 .btn_more{position:absolute; left:30%; top:110px; width:19px; height:19px; margin-left:-15px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/chego-h/main/042_btn_s_more.png) no-repeat center;}
.drawSchedule042 .sch_list {position:relative; width:57%; height:130px; padding:10px 0; float:right; overflow-y:auto;}
.drawSchedule042 .sch_list ul {padding-right:25px; height:140px;}
.drawSchedule042 .sch_list li {position:relative; line-height:27px; font-size:12px; }
.drawSchedule042 .sch_list li a {display:block; padding-left:50px; color:#777; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.drawSchedule042 .sch_list li a span {position:absolute; left:0; top:0; color:#222; font-weight:bold;}




/* 공지사항 */ 
.notice042 { width:100%; height:100%;  background:#fff; border-radius:10px;  float:left; }  
.notice042 h2 { font-size:15px; font-family:'NotoR'; line-height:49px; }
.notice042 h2 a{ position:absolute; top:0; background:#84b3e4; display:block; text-align:center; color:#fff; width:134px; height:49px; line-height:49px; }
.notice042 h2.tit_1 a{ left:0; border-left:0; border-radius:10px 0px 0px; }
.notice042 h2.tit_2 a{ left:130px;}
.notice042 h2.tit_3 a{ left:260px;}
.notice042 h2 a.current{ height:50px; color:#00539f; background:#fff url(/images/sch/web/chego-h/main/042_noti_ico.gif) no-repeat 100px 50%; text-align:left; padding-left:15px;}
.notice042 h2.tit_1 a.current{border-radius:10px 0px 0px;}
.notice042 .list_box.on {display:block; }
.notice042 .list_box {display:none; padding:50px 0 0; font-family:'돋움',Dotum; font-size:12px; overflow:hidden;}
.notice042 .top_list a {position:relative; display:block; padding:10px 0;}
.notice042 .top_list a p.img {position:absolute; left:15px; top:24px;}
.notice042 .top_list a dl { margin:20px 50px 0 100px;}
.notice042 .top_list a dl dt, 
.notice042 .top_list a dl dd {line-height:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.notice042 .top_list a dl dt {font-size:15px; font-family:'돋움',Dotum; color:#555; font-weight:bold;}
.notice042 .top_list a dl dd {font-size:13px; font-family:'돋움',Dotum; color:#666; line-height:25px;}
.notice042 .top_list a dl dd.date {color:#999; font-size:12px;}
.notice042 .list_box ul.ul_list li {position:relative; font-family:'돋움',Dotum; line-height:26px; font-size:12px; overflow:hidden; vertical-align:middle; }
.notice042 .list_box ul.ul_list li a {display:block;width:80%;padding-left: 22px;float:left;color:#666; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background: url("/images/sch/web/chego-h/main/042_notice_dot.gif") no-repeat 15px 10px;}
.notice042 .list_box ul.ul_list li a:hover {text-decoration:underline;}
.notice042 .list_box ul.ul_list li span.date {display:none;}
.notice042 .ul_list{border-top:1px dashed #ddd; padding:13px 0px; margin:0px 10px;}
.notice042 .btn_more {position:absolute; right:0; top:0; width:50px; height:49px; text-indent:-9999em; line-height:0; font-size:0; background:url(/images/sch/web/chego-h/main/042_btn_more01.png) no-repeat center; border-radius:0px 10px 0px 0px;}


/* 한줄소식 */
.piece_news { width:100%; height:100%;  border-radius:10px; line-height:40px; overflow:hidden; background:#fff;}
.piece_news h2 {width:20%; line-height:40px; float:left; text-align:center; font-size:16px; color:#555; }
.piece_news p {width:60%; margin-left:0; float:left; font-size:13px;}
.piece_news p a {display:block; color:#55686c; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.piece_news a.btn_more {width:20px; height:20px; float:right; margin:10px; display:block; text-indent:-10000em; font-size:0; background:url(/images/sch/web/chego-h/main/042_btn_more01.png) no-repeat center;}


/* 바로가기02 */
.M_link02 { width:100%; height:100%;  border-radius:10px; overflow:hidden; background:#7cc1db}
.M_link02 ul{ width:100%; }
.M_link02 ul li {position:relative; width:50%; height:130px; margin:25px 0px; float:left;}
.M_link02 ul li a {display:block;font-size:18px;  font-family:'NotoL'; color:#fff; letter-spacing:-1px; line-height:20px;}
.M_link02 li h3 {padding-left:20px;}
.M_link02 li p {width:180px; display:block;font-size:14px; padding: 10px 0 0 20px;}
.M_link02 li p:hover {color:#6d5d5f;}
.M_link02 ul li img {position:absolute; bottom:10px; right:10px; width:130px; height:85px; margin-right:10px;}
.M_link02 ul li.link_01{border-right:1px dashed #fff; }
.M_link02 ul li a:hover, .M_link03 ul li a:focus {color:#6d5d5f;}


/* 학교앨범 */
.gallery { width:100%; height:100%;  overflow:hidden; background:#fff; border-radius:10px; }  
.gallery h2 {font-size:16px; line-height:50px; padding-left:20px; color:#fff; background:#456d8b;}
.gallery .gall_info {display:none;}
.gallery .gall_list {  padding:15px 20px;  }
.gallery .gall_list li {overflow:hidden;}
.gallery .gall_list li:first-child {padding-top:0; border-top:none;}
.gallery .gall_list li a {display:block;}
.gallery .gall_list li p.img {width:45%; float:left;}
.gallery .gall_list li .img img {width:100%; height:100px;}
.gallery .gall_list li dl {width:50%; float:right; font-family:'돋움',Dotum; font-size:12px;  }
.gallery .gall_list li dl dt {line-height:18px; font-size:14px; color:#103521; font-weight:bold; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.gallery .gall_list li dl dd.txt {height:36px; line-height:18px; margin-top:5px; color:#777; overflow:hidden;}
.gallery .gall_list li dl dd.date {margin-top:20px; font-family:'돋움',Dotum; font-size:12px; color:#b0b0b0;}
.gallery .btn_more{position:absolute; right:25px; top:16px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/chego-h/main/042_btn_more02.png') no-repeat center;}


/* 식단 */
.meal_menu { width:100%; height:100%;  overflow:hidden; background:#fff; float:right; border-radius:10px;}
.meal_menu h2 {font-size:16px; line-height:50px; padding-left:20px; color:#fff; background:#f3b266;}
.meal_menu .meal_list{ width:64%; height:100px; font-size:14px; font-family:'NotoR';  color:#50564d; line-height:25px; word-break: keep-all; overflow-y:auto; margin-top:15px; float:left; box-sizing:border-box;}
.meal_menu .img{ width:30%; height:104px; float:left; margin:13px 3%;}
.meal_menu .img img { width:100%; height:104px;}
.meal_menu ul li:after{content:"."; display:inline-block;}
.meal_menu .btn_more{position:absolute; right:25px; top:16px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/sch/web/chego-h/main/042_btn_more02.png') no-repeat center;}

/* 배너존 */
.banner_zone { width:100%; height:80px; z-index:1; overflow:hidden; background:#fff;border-radius:10px;}
.banner_zone .inner{ position:relative; height:70px; margin:5px auto; overflow:hidden; }
.banner_zone .inner h2  {display:none;}
.banner_zone .inner .btn {position:absolute; left:17px; top:26px}
.banner_zone .inner .btn a {  width:20px; height:20px; float:left; margin-right:2px; font-size:0; text-indent:-10000em; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url(/images/sch/web/chego-h/main/042_btn_b_prev.png) no-repeat}
.banner_zone .inner .btn a.stop {background:url(/images/sch/web/chego-h/main/042_btn_b_stop.png) no-repeat}
.banner_zone .inner .btn a.next {background:url(/images/sch/web/chego-h/main/042_btn_b_next.png) no-repeat}
.banner_zone .inner .btn a.play {background:url(/images/sch/web/chego-h/main/042_btn_b_play.gif) no-repeat}
.banner_zone .inner .btn a.list { width:20px; background:url(/images/sch/web/chego-h/main/042_btn_b_list.png) no-repeat}
.banner_zone .inner ul { height:47px;  padding-top:12px; margin:0 20px 0 115px; overflow:hidden}
.banner_zone .inner ul li {width:165px; float:left; margin-left:4px;}
.banner_zone .inner ul li a { display: block;width:100%;height:100%;}
.banner_zone .inner ul li a img {width:100%; height:45px}
  
@media (max-width: 800px) {
	
	.banner_zone{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
		
	.main_visual, .notice042, .drawSchedule042, .gallery, .pop, .M_link042, .M_link02, .M_link03, .M_link04, .meal_menu, .piece_news, .d_day, .banner_zone,  { -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
		
	/* 팝업존 */
	.pop042 .pop_img{padding:10px 0px;}

	/* 학사일정 */
	.drawSchedule042 .sch_list{height:220px;}
	.drawSchedule042 .date_view{padding:50px 0px 90px;}
	.drawSchedule042 .date_view .pre { left:25%; top:150px;}
	.drawSchedule042 .date_view .next {left:45%; top:150px; }
	.drawSchedule042 .btn_more{left:30%; top:150px; }

	/* 공지사항 01 */	
	.notice042 {width:100%; margin-bottom:10px;}
	.notice042 h2 a{ width:30%; font-size:13px; }
	.notice042 h2.tit_1 a{ left:0; border-left:0; }
	.notice042 h2.tit_2 a{ left:30%;}
	.notice042 h2.tit_3 a{ left:60%; border-right:1px solid #c8d1db;}	
	.notice042 h2 a.current {text-align:center; padding-left:0px; background:#fff;}
	.notice042 .btn_more	 {width:10%;}
	
	/* 한줄소식 */
	.piece_news h2{width:30%;}
	.piece_news p{width:50%;}
	
	/* 바로가기02 */
	.M_link02 ul li img {bottom:-20px; width:80%; height:auto;}

	/*식단*/
	.meal_menu .img{width:30%;}
	.meal_menu .img img{width:100%; height:auto;}

	/* 배너존 */
	.banner_zone {width:100%;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}


}

@media (max-width: 690px) {


}

@media (max-width: 560px) {	


	/* 바로가기01 */
	.M_link042{padding:0px;}
	.M_link042 ul li {width:50%; border-bottom:1px dashed #d4b0f1;}
	.M_link042 ul li a{padding:0px 10px; height:40px;}
	.M_link042 ul li img{width:30px; height:30px; float:left; margin:5px 5px 0px;}
	.M_link042 ul li span{width:90%; text-align:left; line-height:40px; margin:0px;}
	.M_link042 ul li:last-child{border-right:1px dashed #d4b0f1; border-bottom:0px;}

	/* 학사일정 */
	.drawSchedule042 .date_view{padding:20px 0px 60px; line-height:30px;}
	.drawSchedule042 .sch_list{height:140px;}
	.drawSchedule042 .date_view .pre, 
	.drawSchedule042 .date_view .next, 
	.drawSchedule042 .btn_more{top:100px; }

	/* 한줄소식 */
	.piece_news h2{width:25%;}
	.piece_news p{width:55%;}
	
	/* 바로가기02 */
	.M_link02 ul li img {bottom:10px; right:10px; width:50%;}

	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}
		
}

@media (max-width: 480px) {

	/* 한줄소식 */
	.piece_news p{margin-left:10px;}

	/* 공지사항 */
	.notice042 h2 { font-size:14px; font-family:'NotoR'; line-height:49px; }

	.M_link02, .M_link03 , .M_link04, .meal_menu  {width:100%; margin-bottom:10px;}	

	
}

@media (max-width: 380px) {	



	/* 배너존 */
	.banner_zone .inner ul li {width:100%; float:left; margin-left:0;}
			
}
